<?php include("parent/callMe.php"); 
?>

<?php
if($_REQUEST['modules']!='')
{ 


    $m->where("module_id", $_REQUEST['modules']);
    $demoVideo=$m->get("eduportal_guideline_videos");
   
    foreach ($demoVideo as $video) { ?>


      <div class="col-md-6"> 
      <div class="thumbnail">
        <a href="watch_video.php?videourl=<?php echo $video['video_link'];?>" target="_blank">
          <img src="https://apps.eduportal-pk.com/EduPortal/AdminCP/Production/thumbnail/<?php echo $video['thumbnail'];?>" alt="Image" style="width:100%">
          <div class="caption" style="margin-top: -29px;">
            
          </div>
        </a>
      </div>
    </div>
      

 <?php   } } ?>

